SciQLOP - Epic story #1430

Visualisation d'une graphe dans une zone de visualisation - Drag And Drop
31/05/2017 11:18 AM - Anonymous

Status: In Progress Start date:
Priority: Immediate Due date:
Assignee: % Done: 67%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description
L'utilisateur peut visualiser un graphe dans une zone de visualisation
Subtasks:
User story # 1233: Organisation de I'ordre des onglets de visualisation New
Task # 1431: Création d'une zone de visualisation depuis I'arborescence de données (dra... Closed
Task # 1433: Création d'une zone de visualisation depuis l'inspecteur de variables (dra... Closed
Task # 1435: Création d'une zone de visualisation depuis un catalogue (drag-and-drop) New
Task # 1438: Déplacement d'une zone de visualisation a l'intérieur de son onglet de vis... Closed
Task # 1439: Déplacement d'un graphe d'une zone de visualisation a une autre Closed
Task # 1440: Déplacement d'un graphe d'une zone de visualisation vers une nouvelle zone Closed
Task # 1441: Déplacement d'un graphe a l'intérieur de sa zone de visualisation Closed
Task # 1451: Suppression d'un graphe d'une zone de visualisation New
Related issues:
Copied from User story #1157: Visualisation d'une graphe dans une zone de vis... In Progress
History
#1 - 31/05/2017 11:18 AM - Anonymous
- Copied from User story #1157: Visualisation d'une graphe dans une zone de visualisation added
#2 - 31/05/2017 11:41 AM - Anonymous
- Sprint changed from Sprint2 to Product backlog
- Position changed from 93 to 132
#3 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
